Subject: Ab initi Molecular properties with linear scaling methods

From: <[email-masked]>
Date: Mon, 15 Apr 2002 17:39:22 +0530 (IST)

Dear Colleagues : 
   Linear scaling methods have become very popular for ab intio level
treatment of large molecules. We have been working with molecular
properties (such an electron density, electrostatic potential and field,
dipole moment etc.)obtained by these methods at ab initio level of theory
with a good basis-set (6-31++G(d,p) and higher).
   I could not get too many such references in the literature for large
molecules and will appreciate receiving these!
   Thanks ................Shridhar Gadre